gnome-nettool (3.8.1-2) unstable; urgency=medium

  [ Michael Biebl ]
  * Remove Debian menu entry.

  [ Jeremy Bicha ]
  * Switch from cdbs to dh
  * Build-depend on gnome-common (needed by autoreconf)
  * Bump debhelper compat to 11
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Drop Suggests: gnome-system-tools

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Dec 2017 13:39:32 -0500

gnome-nettool (3.8.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Drop obsolete --disable-scrollkeeper configure flag.

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Jun 2013 03:22:15 +0200

gnome-nettool (3.8.0-1) unstable; urgency=low

  * New upstream release.
  * Switch build-dependency from gnome-doc-utils to yelp-tools
  * Bump Standards-Version to 3.9.4

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 27 May 2013 13:04:39 +0200

gnome-nettool (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * Bump libglib2.0-dev build dependency to >= 2.26.0 as per configure.ac.
  * Replace tcptraceroute with iputils-tracepath.

 -- Jordi Mallach <jordi@debian.org>  Wed, 18 Apr 2012 18:09:01 +0200

gnome-nettool (3.1.1-1) unstable; urgency=low

  * New upstream release.
    - finger should work again (closes: #550991).
  * Watch for unstable versions too, as nettool doesn't seem to be
    following GNOME versioning strictly.
  * Depend on nmap for port scanning, and finger.
  * Update to debhelper v9.
  * Drop usage of dh_buildinfo.
  * Drop usage of DH_ALWAYS_EXCLUDE, using a modern dpkg should be enough.
  * Rewrite copyright file in machine-readable format 1.0.
  * Bump Standards-Version to 3.9.3.
  * Stop building gnome-nettool for kFreeBSD architectures (closes: #598848).

 -- Jordi Mallach <jordi@debian.org>  Sun, 01 Apr 2012 10:55:45 +0200

gnome-nettool (3.0.1-1) unstable; urgency=low

  * debian/watch: Look for xz tarballs.
  * New upstream release.
  * Drop 01_ping_icmp_req.patch, 03_fix_ifaces.patch: Applied upstream.
  * Unfuzz 02_fix_ui.patch.

 -- Martin Pitt <mpitt@debian.org>  Wed, 22 Feb 2012 12:17:24 +0100

gnome-nettool (3.0.0-2) unstable; urgency=low

  * debian/watch:
    - Switch to .bz2 tarballs.
    - Don't run uupdate.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.
  * debian/control.in:
    - Remove old Conflicts/Replaces against gnome-network which is no longer
      necessary.
    - Add Vcs-* fields.
  * Upload to unstable, remove check-dist.mk include.

 -- Michael Biebl <biebl@debian.org>  Fri, 22 Jul 2011 04:09:48 +0200

gnome-nettool (3.0.0-1) experimental; urgency=low

  [ Jean Schurger ]
  * New upstream release.
    + debian/control.in
      - Update build-dependencies, especially for Gnome 3
      - Updated Standards-Version
    + debian/patches
      - Removed network-manager (fixed upstream)
      - Refreshed 01_ping_icmp_req.patch
      - Added UI fix patch 02_fix_ui.patch
      - Added interface display patch 03_fix_ifaces.patch

  [ Jordi Mallach ]
  * Include check-dist.mk.
  * Add libglib2.0-dev to Build-Depends for GIO.
  * Bump Standards-Version to 3.9.2, with no further changes.

 -- Jordi Mallach <jordi@debian.org>  Thu, 21 Apr 2011 18:52:55 +0200

gnome-nettool (2.30.0-3) unstable; urgency=low

  * 02_ping_icmp_req.patch: new patch. Handle the output from
    iputils-ping correctly. Closes: #602972.

 -- Josselin Mouette <joss@debian.org>  Sat, 13 Nov 2010 13:59:09 +0100

gnome-nettool (2.30.0-2) unstable; urgency=low

  * Drop the alternative dependency on traceroute. Closes: #458723.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Nov 2010 13:50:17 +0100

gnome-nettool (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Updated Standards-Version to 3.8.4, no additional changes needed.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Add debian/patches/series.
    - Remove /usr/share/cdbs/1/rules/simple-patchsys.mk include.
  * debian/patches/01_network-manager.patch:
    - Refreshed.
  * debian/patches/02_kfreebsd.patch:
    - Removed, applied upstream.

 -- Luca Bruno <lethalman88@gmail.com>  Sat, 10 Apr 2010 19:28:16 +0200

gnome-nettool (2.28.0-2) unstable; urgency=low

  * 02_kfreebsd.patch: port to kFreeBSD by adding the correct macro
    checks.

 -- Josselin Mouette <joss@debian.org>  Fri, 20 Nov 2009 11:15:02 +0100

gnome-nettool (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - bumped standards-version to 3.8.3. No changes needed.
    - libglade2-dev B-D removed, it's no more needed according
      to configure.in requirements.
    - libgtk2.0-dev bumped to >= 2.12.0 as per configure.in
      requirements.
  * debian/copyright:
    - added missing copyright holders.

 -- Andrea Veri <andrea.veri89@gmail.com>  Fri, 25 Sep 2009 12:38:00 +0200

gnome-nettool (2.26.2-3) unstable; urgency=low

  * 01_network-manager.patch: new patch. Use NM instead of network-admin
    to configure the connection.

 -- Josselin Mouette <joss@debian.org>  Sat, 15 Aug 2009 10:36:52 +0200

gnome-nettool (2.26.2-2) unstable; urgency=low

  * Add missing build-dependency on docbook-xml.

 -- Josselin Mouette <joss@debian.org>  Sun, 12 Jul 2009 11:14:12 +0200

gnome-nettool (2.26.2-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    - Updated Standards-Version to 3.8.1, no additional changes needed.
    - Use the new projects.gnome.org in Homepage.
    - Add libgtop-dev Build-Depend.
  * debian/copyright:
    - Specify GPL version 2 of the license.
    - Add more upstream authors.

  [ Josselin Mouette ]
  * New upstream release.
  * Require iputils-ping by default.

 -- Josselin Mouette <joss@debian.org>  Wed, 24 Jun 2009 19:11:18 +0200

gnome-nettool (2.22.1-1) unstable; urgency=low

  [ Loic Minier ]
  * Replace homepage pseudo-field in description with a real source field in
    control.
  * Put menu entry in the /Administration sub category.

  [ Josselin Mouette ]
  * New upstream release.
  * Drop useless build-dependency on libxml-parser-perl.
  * Standards version is 3.8.0.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jan 2009 11:17:51 +0100

gnome-nettool (2.22.0-1) unstable; urgency=low

  * New upstream stable release.
  * debian/control.in:
    + Updated Standards-Version to 3.7.3, no additional changes needed.
  * debian/menu:
    + Fix section of the menu file.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 12:46:50 +0100

gnome-nettool (2.20.0-1) unstable; urgency=low

  [ Loic Minier ]
  * Set maintainer to Debian GNOME Maintainers.

  [ Sebastian Dröge ]
  * New upstream release:
    + Fixes localization problems (Closes: #290684, #319610).

 -- Sebastian Dröge <slomo@debian.org>  Sat, 29 Sep 2007 07:01:09 +0200

gnome-nettool (2.18.0-2) unstable; urgency=low

  * Set LDFLAGS directly instead of via DEB_CONFIGURE_SCRIPT_ENV; build-dep on
    cdbs >= 0.4.41.
  * Preprend -Wl,-z,defs before -Wl,--as-needed in LDFLAGS.
  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.

 -- Loic Minier <lool@dooz.org>  Tue, 17 Apr 2007 13:56:03 +0200

gnome-nettool (2.18.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.

  [ Marc 'HE' Brockschmidt ]
  * New upstream release; no API to break

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 26 Mar 2007 23:08:04 +0200

gnome-nettool (2.16.0-2) experimental; urgency=low

  * Add missing build-dependency on gnome-doc-utils; thanks Frank Lichtenheld;
    closes: #400832.

 -- Loic Minier <lool@dooz.org>  Wed, 29 Nov 2006 08:33:52 +0100

gnome-nettool (2.16.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Add a dep on whois, thanks Daniel Holbach.
  * Fix watch file.

  [ Oystein Gisnas ]
  * New upstream release
  * Bump debhelper compat to 5, no changes required. [debian/compat]
  * Add build-dep on intltool. [debian/control.in]

  [ Josselin Mouette ]
  * Pass --disable-scrollkeeper to the configure script.

 -- Josselin Mouette <joss@debian.org>  Mon, 27 Nov 2006 23:41:23 +0100

gnome-nettool (2.14.2-1) unstable; urgency=low

  * Update watch file.
    [debian/watch]
  * New upstream versions.
  * Bump up Standards-Versions to 3.7.2.
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Wed, 31 May 2006 17:28:13 +0200

gnome-nettool (1.4.1-1) unstable; urgency=low

  * New upstream release (translation updates).
  * Add CDBS' utils. [debian/rules]
  * Clarify license versus copyright. [debian/copyright]

 -- Loic Minier <lool@dooz.org>  Tue,  4 Oct 2005 21:38:20 +0200

gnome-nettool (1.4.0-1) unstable; urgency=low

  [ Andrew Lau ]
  * New upstream release 1.3.0.
  * Debian Standards-Version: 3.6.2
  * [debian/rules]:
    - Don't overwrite $(DEB_CONFIGURE_SCRIPT_ENV) completely.
      Thanks: Josselin Mouette <joss@debian.org>
    - Record compile-time dependency versions using dh_buildinfo

  [ Loic Minier ]
  * New upstream release 1.4.0, misc changes below.
  * Misc changes below taken from and to resync partially with 1.4.0-0ubuntu1.
  * Update build-deps. [debian/control, debian/control.in]
    - Bump CDBS version to >= 0.4.25.
    - Drop libgnomeui-dev.
    - Add libglade2-dev and libgconf2-dev.

 -- Loic Minier <lool@dooz.org>  Sun, 25 Sep 2005 17:21:35 +0200

gnome-nettool (1.2.0-1) unstable; urgency=low

  * New upstream release.
    - Further HIG compliance.
    - Updated translations.
  * [debian/rules]:
    - Deflate dependencies via ld's --as-needed option.

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Sat,  5 Mar 2005 14:44:17 +1100

gnome-nettool (1.1.0-1) experimental; urgency=low

  * New upstream development release for GNOME 2.10.
    - Requires GTK+2.6.

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Wed, 26 Jan 2005 08:23:38 +1100

gnome-nettool (1.0.0-1) unstable; urgency=low

  * New upstream release.
    - Patches merged: 00_nettool.patch
  * Move Debian menu item to from Apps/Net to Apps/System in line with current
    FreeDesktop.org menu category.

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Wed,  5 Jan 2005 16:05:07 +1100

gnome-nettool (0.99.3-2) unstable; urgency=medium

  * Traceroute output now non-blocking.
    + [debian/patches/00_nettool.patch]
    (closes: #269396)

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Tue,  7 Dec 2004 19:11:13 +1100

gnome-nettool (0.99.3-1) unstable; urgency=medium

  * New upstream release.
    - Fixed crash on exit.

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Tue, 31 Aug 2004 21:50:02 +1000

gnome-nettool (0.99.2-1) unstable; urgency=low

  * Initial release of the Debian GNU/Linux package.
    - Replaces gnome-network 1.99.5-2.

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Sat, 21 Aug 2004 01:48:16 +1000
